.navbar-nav .nav-link:hover {
    color: #FFFF00;
    text-decoration: underline;
      text-underline-offset: 5px;
  }
  

  .navbar-nav .nav-link.active {
    text-decoration: underline;
      text-underline-offset: 5px;
    color: #FFFF00;
   }
    body .embedim-snow {
   background-color: #0015ff;
   }
}